package app;

import org.apache.wicket.Page;
import org.apache.wicket.protocol.http.WebApplication;
import org.apache.wicket.request.target.coding.HybridUrlCodingStrategy;
import page.HomePage;

public class TestApplication extends WebApplication {

    @Override
    protected void init() {
        mount(new HybridUrlCodingStrategy("home", HomePage.class));
    }

    @Override
    public Class<? extends Page> getHomePage() {
        return HomePage.class;
    }

}
